Bug 1123255 - Please Branch libmp4v2 for EPEL 7
Summary: Please Branch libmp4v2 for EPEL 7
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora EPEL
Classification: Fedora
Component: libmp4v2
Version: epel7
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Matthias Saou
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-07-25 07:41 UTC by Robert Lightfoot
Modified: 2015-01-28 21:45 UTC (History)
3 users (show)

Fixed In Version: libmp4v2-2.0.0-2.el7
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-01-28 21:45:46 UTC
gwync: fedora-cvs+


Attachments (Terms of Use)
fc20.src.rpm used successfully in mock (388.13 KB, application/x-rpm)
2014-07-25 07:41 UTC, Robert Lightfoot
no flags Details

Description Robert Lightfoot 2014-07-25 07:41:02 UTC
Created attachment 920876 [details]
fc20.src.rpm used successfully in mock

Please Branch libmp4v2 for EPEL 7

Comment 1 Moez Roy 2015-01-06 05:01:59 UTC
SCM branch request:

Package Change Request
======================
Package Name: libmp4v2
New Branches: epel7
Owners: moezroy

Comment 2 Gwyn Ciesla 2015-01-06 13:46:39 UTC
Git done (by process-git-requests).

Comment 3 Fedora Update System 2015-01-06 20:51:24 UTC
libmp4v2-1.5.0.1-17.el7 has been submitted as an update for Fedora EPEL 7.
https://admin.fedoraproject.org/updates/libmp4v2-1.5.0.1-17.el7

Comment 4 Fedora Update System 2015-01-07 19:31:16 UTC
libmp4v2-1.5.0.1-17.el7 has been pushed to the Fedora EPEL 7 testing repository.

Comment 5 Sergio Monteiro Basto 2015-01-08 17:50:38 UTC
Hi Moezroy 
I got commit permissions (today) , could you help on bug 620531 ? , by suggesting a new src.rpm , .spec with libmp4v2 updated . 


Thanks,

Comment 6 Moez Roy 2015-01-09 03:46:43 UTC
(In reply to Sergio Monteiro Basto from comment #5)
> Hi Moezroy 
> I got commit permissions (today) , could you help on bug 620531 ? , by
> suggesting a new src.rpm , .spec with libmp4v2 updated . 
> 
> 
> Thanks,

I don't have commit privileges in the master branch.

Comment 7 Sergio Monteiro Basto 2015-01-12 22:20:10 UTC
hum I miss your message , just notice now.

We have update libmp4v2 to 2.0.0 0 on F22 , 

I don't have updated in F21 because I got a so bump and affects this packages :  

repoquery --whatrequires \*mp4v2\* --qf "%{repoid} %{name}"  | sort -u 

fedora easytag
fedora libmp4v2-devel
fedora libtunepimp
fedora mediatomb
rpmfusion-free cmus
rpmfusion-nonfree faac

Comment 8 Fedora Update System 2015-01-13 00:23:46 UTC
libmp4v2-2.0.0-2.el7 has been submitted as an update for Fedora EPEL 7.
https://admin.fedoraproject.org/updates/libmp4v2-2.0.0-2.el7

Comment 9 Fedora Update System 2015-01-28 21:45:46 UTC
libmp4v2-2.0.0-2.el7 has been pushed to the Fedora EPEL 7 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.